<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/no_of_milking_point"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="1"
                android:textColor="#00ccff"
                android:textSize="32sp" />

            <ImageView
                android:id="@+id/image_milking"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:src="@drawable/milkinactive" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_weight="2"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/calf_id"
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:layout_gravity="center"
                android:layout_marginBottom="10dp"
                android:background="@drawable/milkinglogoicon" />

            <TextView
                android:id="@+id/point_milking"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:hint="نقطة الحليب"
                android:textColor="#00ccff" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            android:orientation="vertical" >

            <EditText
                android:id="@+id/kilos_of_milking"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:hint="0.0"
                android:inputType="numberSigned"
                android:textColor="#00ccff"
                android:textSize="32sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/tank_image_milking"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:src="@drawable/milk_tank_inactive" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#000" />

</LinearLayout>